INSERT INTO `vtvcertant`.`marca` VALUES(1, "CHEVROLET");
INSERT INTO `vtvcertant`.`marca` VALUES(2, "FORD");
INSERT INTO `vtvcertant`.`marca` VALUES(3, "RENAULT");
INSERT INTO `vtvcertant`.`marca` VALUES(4, "TOYOTA");
INSERT INTO `vtvcertant`.`marca` VALUES(5, "VOLKSWAGEN");
INSERT INTO `vtvcertant`.`marca` VALUES(6, "PEUGEOT");

INSERT INTO `vtvcertant`.`modelo` VALUES(1, "CORSA", 1);
INSERT INTO `vtvcertant`.`modelo` VALUES(2, "AVEO", 1);
INSERT INTO `vtvcertant`.`modelo` VALUES(3, "ASTRA", 1);
INSERT INTO `vtvcertant`.`modelo` VALUES(4, "KA", 2);
INSERT INTO `vtvcertant`.`modelo` VALUES(5, "RANGER", 2);
INSERT INTO `vtvcertant`.`modelo` VALUES(6, "CLIO", 3);
INSERT INTO `vtvcertant`.`modelo` VALUES(7, "SANDERO", 3);
INSERT INTO `vtvcertant`.`modelo` VALUES(8, "ETIOS", 4);
INSERT INTO `vtvcertant`.`modelo` VALUES(9, "COROLLA", 4);
INSERT INTO `vtvcertant`.`modelo` VALUES(10, "SURAN", 5);
INSERT INTO `vtvcertant`.`modelo` VALUES(11, "206", 6);
INSERT INTO `vtvcertant`.`modelo` VALUES(12, "208", 6);
INSERT INTO `vtvcertant`.`modelo` VALUES(13, "307", 6);

INSERT INTO `vtvcertant`.`version` VALUES(1, "1.4", 1);
INSERT INTO `vtvcertant`.`version` VALUES(2, "1.6", 1);
INSERT INTO `vtvcertant`.`version` VALUES(3, "G2", 2);
INSERT INTO `vtvcertant`.`version` VALUES(4, "G3", 2);
INSERT INTO `vtvcertant`.`version` VALUES(5, "2.0", 3);
INSERT INTO `vtvcertant`.`version` VALUES(6, "1.0", 4);
INSERT INTO `vtvcertant`.`version` VALUES(7, "1.4", 4);
INSERT INTO `vtvcertant`.`version` VALUES(8, "XL", 5);
INSERT INTO `vtvcertant`.`version` VALUES(9, "XLT", 5);
INSERT INTO `vtvcertant`.`version` VALUES(10, "MIO", 6);
INSERT INTO `vtvcertant`.`version` VALUES(11, "STEPWAY 1.5",7);
INSERT INTO `vtvcertant`.`version` VALUES(12, "STEPWAY 1.6", 7);
INSERT INTO `vtvcertant`.`version` VALUES(13, "1.5 XLS", 8);
INSERT INTO `vtvcertant`.`version` VALUES(14, "CROSS", 9);
INSERT INTO `vtvcertant`.`version` VALUES(15, "1.6", 10);
INSERT INTO `vtvcertant`.`version` VALUES(16, "1.9", 11);
INSERT INTO `vtvcertant`.`version` VALUES(17, "1.6", 12);
INSERT INTO `vtvcertant`.`version` VALUES(18, "1.4", 13);
INSERT INTO `vtvcertant`.`version` VALUES(19, "1.6", 11);